<!DOCTYPE html>
<html lang="ca">
  <head>
    <title>Tutorials</title>
    <meta charset="UTF-8"/>
    <meta name="description" content="pàginawebprova"/>
    <meta name="keywords" content="HTML, CSS"/>
    <meta name="author" content="Adam"/>
    <link rel="stylesheet" href="cssprova.css">
  </head>
  <body>
    <header>
      <h2 class="titol1"><em>Aquesta és una pàgina de tutorials</em></h2>
    </header>
    <nav>
      <p><a href="https://www.youtube.com/?hl=ca&gl=ES">Enllaç a youtube</a></p>
      <p><a href="https://euw.leagueoflegends.com/es/">Enllaç a League of Legends</a></p>
      <p><a href="https://en.softonic.com/">Enllaç a Softonic</a></p>
    </nav>
    <article>
      <section>
        <h3>Tutorial: Obrir el navegador web</h3>
        <p>Aquest és un tutorial de com obrir un navegador web</p>
        <iframe width="420" height="315" src="https://www.youtube.com/embed/-zrrl-w24BY"> </iframe>
        <p>Tots els drets reservats, YouTube, 2014</p>
      </section>
      <section>
        <h3>Tutorial softonic</h3>
        <p>Tutorial d'infectar l'ordinador amb Softonic</p>
        <ul>
          <li>Obrir Softonic</li>
          <li>Buscar un programa</li>
          <li>Descarregar-lo</li>
        </ul>
        <iframe width="420" height="315"
        src="https://www.youtube.com/embed/vwd0TUWnb34">
        </iframe>
        <p>Tots els drets reservats, YouTube, 2014</p>
      </section>
      <section>
        <h3>Web d'interès</h3>
        <p>Aquesta és una web molt interessant</p>
        <a href="http://www.laplazareal.net/verguezatorera.htm"> Web interessant </a>
      </section>
    </article>
    <aside>
      <p>Softonic és una empresa fundada per Tomás Diago a inicis de 1997 a Cerdanyola del Vallès, que pertany al Grup Intercom. És coneguda per la pàgina web que gestiona, dedicada a la descàrrega de programari per a diferents plataformes. El nom inicial de l'empresa era Shareware Intercom, i canvià a Softonic l'any 2000.</p>
    </aside>
    <footer>
      <a class="p1" href="https://noticias.infocif.es/sites/default/files/styles/n1000x540/public/i/a/por-que-fracaso-softonic-noticias-infocif.jpg"> Hackejar sempre és la millor opció</a>
    </footer>
  </body>
</html>
